/* Hatch Services styles 

Orange: #FFAD00
Red: #F11C06
Brown: #AB7829 
Dark Blue: #181A8B
Medium Blue: #1F22AF
Light Blue: #2329BF
*/

a, a:link, a:visited {
   background-color: #f011c06;
   color: #EEEEEE;
   padding: 0px;
}

a:hover {
   color: #FFFFFF;
}

fieldset {
   border-color: #DDD;
   border-width:0;
   color: #000;
   background-color:#DDD;
}

h1 {
   color: #FFFFFF;
   font-size: 18px;
   margin: 0;
}

h1.title {
   font-size: 21px;
   padding-bottom: 0px;
}

h1.title, h2, h3 {
   background-position: left;
   background-repeat: no-repeat;
   font-variant: small-caps;
   height: 23px;
   margin-bottom: 0px;
   padding-left: 30px;
}

h2 {
   color: #FFFFFF;
   font-size: 16px;
   margin: 0;
   padding-top: 6px;
}

h3 {
   color: #FFFFFF;
   font-size: 14px;
   margin: 0;
}

legend {
   background-color: #AB7829;
   border: 1px solid #FFFFFF;
   color: #FFFFFF;
   font-size: 12px;
   font-weight: bold;
   padding: 1px 2px 1px 2px;
}

p.welcome {
   color: #AB7829;
   font-size: 1.25em;
   font-style: italic;
   font-weight: bold;
}

.column_left {
   float: left;
}

.column_right{
   float: right;
   padding-right: 60px;
}

.float_left {
   float: left;
}

.float_right {
   float: right;
}

.img {
   border: 0;
   margin: 5px;
}

.inline_header {
   color: #AB7829;
   display: inline;
   font-size: 14px;
   font-weight: bold;
   padding: 1px 2px 1px 2px;
   line-height: 2em;
   font-style: italic;
}

#content800x600_content_dark .inline_header {
   color: #FFFFFF;
}



#content800x600_content_dark .inline_header {
   font-style: normal;
   font-size: 16px;
}

.inset {
   margin-left: 100px;
}

.panel-2col-stacked {
   margin: 0;
   padding: 0;
}

.panel-clearer {
   display: none;
}

.tabs .primary li a:link, .tabs .primary li a:visited {
   background-color: #FFAD00;
   color: #FFFFFF;
}

.tabs .primary li a:hover {
   background-color: #FFAD00;
   color: #00529C;
}

.title {
   margin: 0;
}

#block-user-1 {
   margin-bottom: 20px;
}

#content1024x768 a, #content1024x768 a:link, #content1024x768 a:visited {
   color: #EEEEEE;
   padding: 0px;
}

#content1024x768 a:hover {
   color: #FFAD00;
   padding: 0px;
}

#content800x600 a, #content800x600 a:link, #content800x600 a:visited {
   background-color: #1D21AD;
   color: #EEEEEE;
   padding: 1px;
}

#content800x600 a:hover {
   background-color: #1D21AD;
   color: #FFFFFF;
   padding: 1px;
}

#content800x600_content_dark h1.title, #content800x600_content_dark h2, #content800x600_content_dark h3,
.panel-col-top h1.title, .panel-col-top h2, .panel-col-top h3 {
   background-image: url(images/header_top.jpg);
   background-position: 0px 5px;
   height:30px;
   padding-top: 5px;
}

#content800x600_content_light a, #content800x600_content_light a:link, #content800x600_content_light a:visited {
   background-color: #2328BF;
}

#content800x600_content_light h1.title, #content800x600_content_light h2, #content800x600_content_light h3,
.panel-col-bottom h1.title, .panel-col-bottom h2, .panel-col-bottom h3 {
   background-image: url(images/header_bottom.jpg);
   margin-bottom: 0;
   background-position: 0px 5px;
   height:30px;
}

#content800x600_content_medium h1.title, #content800x600_content_medium h2, #content800x600_content_medium h3,
.panel-col-first h1.title, .panel-col-first h2, .panel-col-first h3,
.panel-col-last h1.title, .panel-col-last h2, .panel-col-last h3 {
   background-image: url(images/header_middle.jpg);
   background-position: 0px 5px;
   height:30px;
}

#header_buttons {
   left: 590px;
   position: absolute;
   top: 67px;
}

#home_2cols {
   height: 160px;
}

#navigation a, #navigation a:link, #navigation a:visited {
   background-color: transparent;
   color: #EEEEEE;
   padding: 0px;
   width: 120px;
}

#navigation a:hover, #navigation_content li a:hover, #content1024x768 a:hover {
   background-color: transparent;
   color: #FFFFFF;
   padding: 0px;
   width: 120px;
}

#photos_2cols {
   height: 4200px;
   margin-top: 10px;
}

#photos_2cols li {
   list-style: none;
}

#photos_2cols li.landscape {
   height: 130px;
}

#photos_2cols li.portrait {
   height: 210px;
}

#services_2cols {
   height: 310px;
   margin-top: 10px;
}

#telephone {
   color: #FFFFFF;
   font-size: 26px;
   font-weight: bold;
   left: 555px;
   position: absolute;
   top: 20px;
   width: 200px;
}

#wa_owned {
   color: #FFFFFF ;
   left: 582px;
   position: absolute;
   top: 49px;
}

table, td {
   background-color: #AB7829;
}
